
@media screen and (min-width: 899px) and (max-width: 9999px) {
   .bg-menu nav {
       display:block !important;
    }
}



/*-- RESPONSIVE --*//* --------------------------------------------
  900 - 1023
-------------------------------------------- */
@media screen and (min-width: 900px) and (max-width: 1023px) {

    html { -webkit-text-size-adjust: none; }
    .wrapper { width: 800px; }


    .logo { float: none; text-align: center; display: inline-block; margin: 10px 0 30px -17px; width:100%; }
    .logo a {margin:0 auto 0 auto; float:none !important;}
    .logo img {float:none;}
    .header {padding:30px 0;}


    .pagination {margin:0 0 30px 0;}

    .noslider {margin:10px 0 0 0;}

    .bg-menu {width: auto; position: relative; float: right; right: 50%;}
    .bg-menu nav {display: block !important; position: relative; right: -50%;}


    .footer_box_holder {width:100%;}
    .home-call-action { width: 718px; margin: -70px 0 60px; }
    .home-call-action-text { width: 100%; text-align: center; }
    .home-call-action-buttom { display: inline-block; text-align: center; width: 100%; margin-top: 30px; }
    .home-call-action-buttom a { float: none; text-align: center; display: inline-block; }

    .home-page-content { width: 840px; }
    .home-page-content-one { width: 240px; }
    .home-page-content-one span { width: 185px; }

    .meat-our-team-title { width: 748px; }

    .meat-our-team-one-content { width: 841px; }
    .meat-our-team-one { width: 170px; }
    .meat-our-team-one-image { width: 100%; }
    .meat-our-team-one-image img { width: 160px; height: 136px; }

    .medical-service { width: 100%; }
    .medical-service-title, .latestnews-fullwidth .medical-service-title { width: 758px; }
    .medical-service-content, .services-fullwidth .medical-service-content, .latestnews-fullwidth .medical-service-content { width: 758px; }
    .medical-service-content-one, .services-fullwidth .medical-service-content-one { width: 726px; }
    .home-latest-news-right { width: 625px; }


    .footer_box { margin-right: 0; width: 100%; }
    .footer_box .newsletter { width: 760px; }
    .footer_box .newsletter .input-newsletter,
    .footer_box #s { width: 90%; }


    .footer-copyright-text { margin: -2px 0 0 40px; width: 51%; }

    .one-fourth { width: 100%; margin: 0; }
    .toggle-boxes ul li { padding: 3% 2% 2% 4%; width: 94%; }

    .blog-images { width: 99%; }
    .gallery-right { width: 100%; }
    .gallery-title span { width: 65%; }

    .teams-images-content { width: 840px; }
    .teams-images-one { width: 239px; }
    .teams-images { width: 97%; height: 206px; }
    .teams-images img { width: 100%; height: 100%; }

    .teams-single-content { margin-top: 0; }
    .teams-single-images { width: 98.5%; height: auto; margin-bottom: 40px; }
    .teams-fake { display: none; }
    .teams-single-title,
    .teams-single-text { width: 100%; float: left; }
    .teams-single-follow { width: 93.4%; }
    .border-teams { width: 100%; }

    .left-content-page { width: 100%; margin-bottom:0; }

    #sidebar { width: 738px; }
    .sidebar_widget_holder #s { width: 92%; }
    .sidebar_widget_holder .newsletter { width: 94%; }
    .sidebar_widget_holder .newsletter .input-newsletter { width: 90%; }

    .blog-one .home-latest-news-right { width: 83%; }
    .blog-gallery { width: 99%; }

    div.jp-audio div.jp-type-single div.jp-progress { width: 565px!important; }

    .service-text,
    .service-title { width: 67%; }

    .gallery-images-one { margin: 0 10px 20px; width: 243px; height: 194px; }
    .gallery-images-content { left: -10px; width: 880px; }

    .map-contact { width: 792px; }

    .form-textarea textarea { width: 770px; }

    .gallery-filter { width: 760px; padding: 20px 20px 18px; }

    .comment-start-title,
    .auto-box p { width: 90%; }

    .services-fullwidth .medical-service-title {width:94.8%}
    .gallery-right { width:100% !important;}
    .latestnews-fullwidth .home-latest-news-right {width:75%;}

}


/* --------------------------------------------
  700 - 899
-------------------------------------------- */
@media screen and (min-width: 700px) and (max-width: 899px) {

    html { -webkit-text-size-adjust: none; }
    .wrapper { width: 612px; }
    .header { display: inline-block; text-align: center; }

    .footer_box_holder {width:100%;}
    .header .wrapper { width: 100%; max-width: 100%; }
    .logo { float: none; text-align: center; display: inline-block; margin: 0 0 -17px; }
    .bg-menu { float: none; text-align: center; display: inline-block; position: relative; width: 100%; top: 46px; }
    .button-menu { display: block; }
    .active-nav { display: none; }
    .bg-menu nav { width: 100%; background: #fff; padding: 25px 0 20px; }
    .bg-menu { width: 100%; }
    .bg-menu nav ul { width: 612px; text-align: center; display: inline-block; float: none; }


    .bg-menu nav ul li { width: 100%; background: url("../style/img/border-widgets.png") repeat-x scroll left top; text-align: left; margin: 10px 0 0 0; padding-top: 10px; }
    .bg-menu nav ul li a:hover,
    .bg-menu nav ul li.active a { background: none; color: #E85C2C !important; }
    .bg-menu nav ul li a:link,
    .bg-menu nav ul li a:visited { border: none; padding: 0; width: auto!important; text-transform: none; float: left; color: #465e6d; text-shadow: 0 0 0;}
    .bg-menu nav ul li a:hover, .bg-menu nav ul  .current-menu-item > a {border:none !important; background-color:transparent !important; color:#E85C2C !important;}
    .sub-menu { min-width: 100%!important; display: block!important; visibility: visible!important; position: relative!important; top: 0!important; left: 0!important; background: none!important; border: none!important; margin: -14px 0 -12px!important; padding: 0!important; }
    ul.sf-menu li li ul,
    ul.sf-menu li li ul { left: 0px!important; top: 0!important; display: block!important; }
    .sub-menu li a { color: #d4d4d4!important; margin-left: 30px; }

    .noslider {margin:10px 0 0 0;}
    .pagination {margin:0 0 30px 0;}
    .home-call-action { width: 530px; margin: -70px 0 60px; }
    .home-call-action-text { width: 100%; text-align: center; }
    .home-call-action-buttom { display: inline-block; text-align: center; width: 100%; margin-top: 30px; }
    .home-call-action-buttom a { float: none; text-align: center; display: inline-block; }

    .home-page-content { width: 100%; margin-left: 0; }
    .home-page-content-one { margin: 0 0 30px; width: 100%; }
    .home-page-content-one span { width: 90%; }

    .meat-our-team-title { width: 560px; }

    .left-content-page { width: 100%; margin-bottom:0; }

    .meat-our-team-one-content { width: 655px; }
    .meat-our-team-one { width: 286px; }
    .meat-our-team-one-image { width: 100%; }
    .meat-our-team-one-image img { width: 276px; height: 245px; }

    .medical-service { width: 100%; }
    .medical-service-title, .services-fullwidth .medical-service-title, .latestnews-fullwidth .medical-service-title { width: 570px; }
    .medical-service-content, .services-fullwidth .medical-service-content, .latestnews-fullwidth .medical-service-content { width: 570px; }
    .medical-service-content-one,  .services-fullwidth .medical-service-content-one { width: 537px; }
    .home-latest-news-right { width: 440px; }

    .footer_box { margin-right: 0; width: 100%; }
    .footer_box .newsletter { width: 572px; }
    .footer_box .newsletter .input-newsletter,
    .footer_box #s { width: 90%; }

    .footer-copyright-text { margin: -2px 0 0 40px; width: 51%; }

    .shortcodes .one-fourth { width: 100%; margin: 0; }
    .toggle-boxes ul li { padding: 3% 2% 2% 4%; width: 94%; }

    .blog-images { width: 99%; }
    .gallery-right { width: 100%; }
    .gallery-title span { width: 65%; }

    .teams-images-content { width: 655px; }
    .teams-images-one { width: 286px; }
    .teams-images { width: 97%; height: 253px; }
    .teams-images img { width: 100%; height: 100%; }

    .teams-single-content { margin-top: 0; }
    .teams-single-images { width: 98.5%; height: auto; margin-bottom: 40px; }
    .teams-fake { display: none; }
    .teams-single-title,
    .teams-single-text { width: 100%; float: left; }
    .teams-single-follow { width: 93.4%; }
    .border-teams { width: 100%; }

    .left-content-page { width: 100%; }
    .service-one, .service-one-no-image {width: }
    #sidebar { width: 90%; }
    .sidebar_widget_holder #s { width: 92%; }
    .sidebar_widget_holder .newsletter { width: 92%; }
    .sidebar_widget_holder .newsletter .input-newsletter { width: 89.8%; }

    .blog-one .home-latest-news-right { width: 77%; }
    .blog-gallery { width: 99%; }

    div.jp-audio div.jp-type-single div.jp-progress { width: 400px!important; }


   .teams-single-follow { width: 90%; padding:4% 5%; }
    .teams-single-follow-content {margin-bottom:7px;}

    .service-text,
    .service-title { width: 59%; }

    .gallery-images-one { margin: 0 10px 20px; }
    .gallery-images-content { left: -10px; width: 655px; }

    .teams-images-one { margin: 0 29px 40px  10px; }

    .map-contact { width: 603px; }

    .form-textarea textarea { width: 581px; }

    .form {margin-bottom:40px;}

    .gallery-filter { width: 572px; padding: 20px 20px 18px; }
    .gallery-filter select {display:block;}
    .gallery-filter a { display:none; }
    .gallery-right { width:100% !important;}
    .latestnews-fullwidth .home-latest-news-right {width:75%;}
}



/* --------------------------------------------
  500 - 699
-------------------------------------------- */
@media screen and (min-width: 500px) and (max-width: 699px) {

    html { -webkit-text-size-adjust: none; }



    .bg-top-bar { display: inline-block; text-align: center; }
    .header-tel,
    .header-mail,
    .header-address { display: none; }
    .soc-icons { float: none; text-align: center; display: inline-block; margin-top: 5px; }

    .bg-menu nav ul li a:hover, .bg-menu nav ul .current-menu-item a {border:none !important; background-color:transparent !important; color:#E85C2C !important;}
    .wrapper { width: 460px; }
    .footer_box_holder {width:100%;}
    .header { display: inline-block; text-align: center; }
    .header .wrapper { width: 100%; max-width: 100%; }
    .logo { float: none; text-align: center; display: inline-block; margin: 0 0 -17px; }
    .bg-menu { float: none; text-align: center; display: inline-block; position: relative; width: 100%; top: 47px; }
    .button-menu { display: block; }
    .active-nav { display: none; }
    .bg-menu nav { width: 100%; background: #fff; padding: 25px 0 20px; }
    .bg-menu { width: 100%; }
    .bg-menu nav ul { width: 460px; text-align: center; display: inline-block; float: none; }

    .noslider {margin:10px 0 0 0;}

    .bg-menu nav ul li { width: 100%; background: url("../style/img/border-widgets.png") repeat-x scroll left top; text-align: left; margin: 10px 0 0 0; padding-top: 10px; }
    .bg-menu nav ul li a:hover,
    .bg-menu nav ul li.active a { background: none; color: #E85C2C !important; }
    .bg-menu nav ul li a:link,
    .bg-menu nav ul li a:visited { border: none; padding: 0; width: auto!important; text-transform: none; float: left; color: #465e6d; text-shadow: 0 0 0; }
    .sub-menu { min-width: 100%!important; display: block!important; visibility: visible!important; position: relative!important; top: 0!important; left: 0!important; background: none!important; border: none!important; margin: -14px 0 -12px!important; padding: 0!important; }
    ul.sf-menu li li ul,
    ul.sf-menu li li ul { left: 0px!important; top: 0!important; display: block!important; }
    .sub-menu li a { color: #d4d4d4!important; margin-left: 30px; }

    .home-call-action { width: 378px; margin: -50px 0 60px; }
    .home-call-action-text { width: 100%; text-align: center; }
    .home-call-action-buttom { display: inline-block; text-align: center; width: 100%; margin-top: 30px; }
    .home-call-action-buttom a { float: none; text-align: center; display: inline-block; }
    .service-one, .service-one-no-image {width:87% !important;}
    .home-page-content { width: 100%; margin-left: 0; }
    .home-page-content-one { margin: 0 0 30px; width: 100%; }
    .home-page-content-one span { width: 90%; }

    .bg-slider .tp-bullets.simplebullets {bottom:60px !important;}

    .bg-slider .tp-rightarrow {bottom:60px !important;}
    .bg-slider .tp-leftarrow {bottom:60px !important;}

    .meat-our-team-title { width: 408px; }

    .meat-our-team-one-content { width: 502px; }

    .border-top-pages-home {height:10px;}
    .left-content-page { width: 100%; margin-bottom:0; }
    .pagination {margin:0 0 30px 0;}
    .medical-service { width: 100%; }
    .medical-service-title, .services-fullwidth .medical-service-title, .latestnews-fullwidth .medical-service-title { width: 418px; }
    .medical-service-content, .services-fullwidth .medical-service-content, .latestnews-fullwidth .medical-service-content { width: 418px; }
    .medical-service-content-one,  .services-fullwidth .medical-service-content-one { width: 386px; }
    .home-latest-news-right { width: 285px; }

    .footer_box { margin-right: 0; width: 100%; }
    .footer_box .newsletter { width: 420px; }
    .footer_box .newsletter .input-newsletter,
    .footer_box #s { width: 90%; }

    .footer-copyright { display: inline-block; text-align: center; }
    .footer-logo { float: none; text-align: center; display: inline-block; margin-bottom: 30px; }
    .footer-copyright-text { margin: 0 0 30px 0; width: 100%; text-align: center; }
    .scroll-top { width: 100%!important; text-align: center!important; margin-top: 0px!important; }
    #back-top a { float: none!important; }

    .shortcodes .one-third,
    .shortcodes .one-fourth { width: 100%; margin: 0; }
    .toggle-boxes ul li { padding: 4% 2% 3% 6%; width: 92%; }

    .blog-images { width: 99%; }
    .gallery-right { width: 100%; }
    .gallery-title span { width: 100%; }
    .service-single-title span { width: 72%; }
    .gallery-next-prev { display: inline-block; float: none; margin-top: 30px; text-align: center; }
    .gallery-title { display: inline-block; text-align: center; }

    .teams-images-content { width: 500px; }

    .teams-single-content { margin-top: 0; }
    .teams-single-images { width: 98.5%; height: auto; margin-bottom: 40px; }
    .teams-fake { display: none; }
    .teams-single-title,
    .teams-single-text { width: 100%; float: left; }
    .teams-single-follow { width: 93.4%; }
    .border-teams { width: 100%; }

    .left-content-page { width: 100%; }

    .auto-box p { width: 82%; }
    .comment-start-title { width: 82%; }

    #sidebar { width: 87%; margin: 0 auto 70px auto;}
    .sidebar_widget_holder #s { width: 92%; }
    .sidebar_widget_holder .newsletter { width: 90%; }
    .sidebar_widget_holder .newsletter .input-newsletter { width: 90%; }

    .blog-one .home-latest-news-right { width: 100%; margin:15px 0 0 0; }
    .blog-gallery { width: 99%; }
    div.jp-audio div.jp-type-single div.jp-progress { width: 260px!important; }

    .service-text { width: 100%; margin-top: 20px; }
    .service-title { width: 43%; }

    .gallery-images-one { margin: 0 10px 20px; }
    .gallery-images-content { left: -10px; width: 500px; }
    .gallery-images-one { width: 210px; height: 171px; }

    .map-contact { width: 452px; height: 252px; }

    .form-textarea textarea { width: 431px; }

   .teams-single-follow { width: 90%; padding:4% 5%; }
    .teams-single-follow-content {margin-bottom:7px;}

    .form {margin-bottom:40px;}

    .service-one,
    .service-one-no-image { padding: 6%; width: 88%; }
    .holder iframe {height:260px;}
    .gallery-filter select {display:block;}
    .gallery-filter a { display:none; }
    .teams-images-one {margin:0 10px  20px 15px;}

    .left-content-page {margin-bottom:50px;}
    .toggle-holder {padding:3% !important; width:94% !important;}
    .gallery-filter { padding: 4% 3% !important;}

    .gallery-right { width:100% !important;}

    .gallery-hover-title span {font-size:12px; margin:-5px 0 0 0;}

    .blog-single-title span {font-size:29px}

    .latestnews-fullwidth .home-latest-news-right {width:67%;}
}



/* --------------------------------------------
  499
-------------------------------------------- */
@media only screen and (max-width: 499px){

    html { -webkit-text-size-adjust: none; }

    .bg-top-bar { display: inline-block; text-align: center; }
    .header-tel,
    .header-mail,
    .header-address { display: none; }
    .soc-icons { float: none; text-align: center; display: inline-block; margin-top: 5px; }

    .wrapper { width: 300px; }
    .footer_box_holder {width:100%;}
    .header { display: inline-block; text-align: center; }
    .header .wrapper { width: 100%; max-width: 100%; }
    .logo { float: none; text-align: center; display: inline-block; margin: 0 0 -17px; }
    .bg-menu { float: none; text-align: center; display: inline-block; position: relative; width: 100%; top: 47px; }
    .button-menu { display: block; }
    .active-nav { display: none; }
    .bg-menu nav { width: 100%; background: #fff; padding: 25px 0 20px; }
    .bg-menu { width: 100%; }
    .bg-menu nav ul { width: 300px; text-align: center; display: inline-block; float: none; }

    .noslider {margin:10px 0 0 0;}

    .bg-menu nav ul li { width: 100%; background: url("../style/img/border-widgets.png") repeat-x scroll left top; text-align: left; margin: 10px 0 0 0; padding-top: 10px; }
    .bg-menu nav ul li a:hover,
    .bg-menu nav ul li.active a { background: none; color: #E85C2C !important; }
    .bg-menu nav ul li a:link,
    .bg-menu nav ul li a:visited { border: none; padding: 0; width: auto!important; text-transform: none; float: left; color: #465e6d; text-shadow: 0 0 0; }
    .sub-menu { min-width: 100%!important; display: block!important; visibility: visible!important; position: relative!important; top: 0!important; left: 0!important; background: none!important; border: none!important; margin: -14px 0 -12px!important; padding: 0!important; }
    ul.sf-menu li li ul,
    ul.sf-menu li li ul { left: 0px!important; top: 0!important; display: block!important; }
    .sub-menu li a { color: #d4d4d4!important; margin-left: 30px; }
    .service-one, .service-one-no-image {width:83.4%% !important;}
    .bg-menu nav ul li a:hover, .bg-menu nav ul .current-menu-item a {border:none !important; background-color:transparent !important; color:#E85C2C !important;}
    .home-call-action { width: 258px; padding: 20px; margin: -20px 0 60px; }
    .home-call-action-title { font-size: 26px; }
    .home-call-action-text { width: 100%; text-align: center; }
    .home-call-action-buttom { display: inline-block; text-align: center; width: 100%; margin-top: 30px; }
    .home-call-action-buttom a { float: none; text-align: center; display: inline-block; }

    .home-page-content { width: 100%; margin-left: 0; }
    .home-page-content-one { margin: 0 0 30px; width: 100%; }
    .home-page-content-one span { width: 82%; }

    .meat-our-team-title { width: 248px; }

    .meat-our-team-one-content { width: 100%; margin: 0; }
    .meat-our-team-one { width: 300px; margin: 0 0 30px; }
    .meat-our-team-one-image { width: 100%; }
    .meat-our-team-one-image img { width: 290px; height: 260px; }

    .left-content-page { width: 100%; margin-bottom:0; }

    .medical-service { width: 100%; }
    .medical-service-title, .services-fullwidth .medical-service-title, .latestnews-fullwidth .medical-service-title { width: 258px; }
    .medical-service-content, .services-fullwidth .medical-service-content, .latestnews-fullwidth .medical-service-content { width: 258px; }
    .medical-service-content-one,  .services-fullwidth .medical-service-content-one { width: 226px; }
    .home-latest-news-right { width: 132px; }
    .latestnews-fullwidth .home-latest-news-right {margin-left:0;}
    .service-letest .home-latest-news-right { width: 100%; margin-top: 20px; }

    .border-top-pages-home {height:10px;}
    .footer_box { margin-right: 0; width: 100%; }
    .footer_box .newsletter { width: 260px; }
    .footer_box .newsletter .input-newsletter,
    .footer_box #s { width: 90%; }

    .footer-copyright { display: inline-block; text-align: center; }
    .footer-logo { float: none; text-align: center; display: inline-block; margin-bottom: 30px; }
    .footer-copyright-text { margin: 0 0 30px 0; width: 100%; text-align: center; }
    .scroll-top { width: 100%!important; text-align: center!important; margin-top: 0px!important; }
    #back-top a { float: none!important; }

    .shortcodes .one-half,
    .shortcodes .one-third,
    .shortcodes .one-fourth { width: 100%; margin: 0; }
    .toggle-boxes ul li { padding: 6.5% 2% 5% 7%; width: 91%; }

    .blog-images { width: 99%; }
    .gallery-title span { width: 100%; }
    .service-single-title { text-align: center; display: inline-block; }
    .service-single-title span { width: 100%; text-align: center; }
    .service-single-title a { float: none; text-align: center; display: inline-block; margin-top: 30px; }

    .gallery-title { text-align: center; display: inline-block; }
    .gallery-right { width: 100%; text-align: left; }
    .gallery-next-prev { float: none; text-align: center; display: inline-block; margin-top: 30px; }

    .teams-images-content { width: 100%; margin: 0; }
    .teams-images-one { width: 100%; margin: 0 0 40px; }
    .teams-images { width: 97%; height: 255px; }
    .teams-images img { width: 100%; height: 100%; }

    .teams-single-content { margin-top: 0; }
    .teams-single-images { width: 98.5%; height: auto; margin-bottom: 40px; }
    .teams-fake { display: none; }
    .teams-single-title,
    .teams-single-text { width: 100%; float: left; }
    .teams-single-follow { width: 90%; padding:4% 5%; }
    .teams-single-follow-content {margin-bottom:7px;}
    .border-teams { width: 100%; }

    .left-content-page { width: 100%; }

    .auto-box p { width: 73%; }
    .comment-start-title { width: 73% }

    #sidebar { display: inline-block; width: 79%; margin: 0 auto 70px auto; }
    .sidebar_widget_holder #s { width: 92%; }
    .sidebar_widget_holder .newsletter { width: 84%; }
    .sidebar_widget_holder .newsletter .input-newsletter { width: 90%; }
    .holder iframe {height:170px;}

    .blog-one .home-latest-news-right { width: 100%; margin:15px 0 0 0; }
    .blog-gallery { width: 99%; }

    div.jp-audio div.jp-type-single div.jp-progress { width: 160px!important; }
    div.jp-audio div.jp-volume-bar { width: 35px!important; }
    div.jp-audio div.jp-type-single a.jp-mute, div.jp-audio div.jp-type-single a.jp-unmute { right: 47px!important; }

    .service-text,
    .service-title { width: 100%; }

    .post-link-top,
    .post-link-down,
    .post-quote span,
    .post-quote p { width: 86%; }

    .service-image { width: 242px; height: 200px; margin-bottom: 30px; }

    .gallery-images-one { margin: 0 0 20px; }
    .gallery-images-content { left: 0; width: 301px; }
    .gallery-images-one { width: 290px; height: 251px; }

    .map-contact { width: 291px; height: 202px; }

    .bg-input input,
    .form-textarea textarea { width: 270px; }

    .service-one,
    .service-one-no-image { padding: 8%; width: 83.4%; }

    .gallery-filter select {display:block;}
    .gallery-filter a { display:none;}

    .form {margin-bottom:40px;}
    .left-content-page {margin-bottom:50px;}
    .toggle-holder {padding:4% !important; width:92% !important;}

    .gallery-filter { padding: 4% 3% !important;}
    .blog-single-title span {font-size:27px}

    .bg-slider .tp-bullets.simplebullets {bottom:30px !important;}

    .bg-slider .tp-rightarrow {bottom:30px !important;}
    .bg-slider .tp-leftarrow {bottom:30px !important;}
}